body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #333333;
	background-color: #ededc6;
}

div {
	margin: 0px;
	padding:0px
}

#header {
	background-image: url(/images/top_images.jpg);
	background-repeat: repeat-x;
	height: 80px;
	left: 130px;
	top: 0px;
	margin-left: 150px;
	padding: 0px;
}
#homelogo {
	position: absolute;
	height: 80px;
	width: 150px;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
}
#main_content {
	margin-left: 150px;
	background-color: #FFFFFF;
	margin-right: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
}




#sidenav {
	position: absolute;
	left: 0px;
	top: 81px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #ce7716;
}

#sidenav a.sidenav_img {
		padding: 0px;
		margin:0px;
		border:0px;
}

#sidenav a.sidenav_img:hover {
		padding: 0px;
		margin:0px;
		border:0px;
} 


#main_content #footer {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E7E6CF;

}
#main_content #footer a{
	padding-right:5px;
}


#main_content #crumbs {
	padding-top: 0px;
	margin: 0px;
	font-weight:bold;
	color: #666666;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7E6CF;
	font-size: 12px;
}
#main_content #crumbs a {
	font-weight: normal;
}
#main_content ul li {
	line-height: 150%;
}

#footer a {
	border-width: 0px 1px 0px 0px;
	border-style: solid;
	border-color: #AC9C88;
	font-size: 12px;
	margin: 4px 0px;
	padding: 0px 5px;
	text-decoration:none;
}
#footer a:hover{
	background-color: #F0F0D0;
}


@media print {
	
#main_content {
	margin: 20px !important;
    padding: 0px;	
}

#sidenav, #main_content #footer, #main_content #crumbs, #header, #homelogo {
  display: none;
	
}	
}